﻿.body{
    font-family:Calibri;
    font-size:11pt;
}

.header{
    background:#000000;
    margin:0 auto; /*centrar el div*/
    width:70%;
    height:100px;
}
/*============================================*/
.navigation{
     margin:0 auto; /*centrar el div*/
     width:70%;
     background:#d4d2d2;
}
.nav{
  width:100%;
}
.nav ul{
    overflow:hidden;
    list-style:none;
    width:100%;
}
.nav ul li{
     float: left;
}
.nav ul li a{
    color:white;/*color de la letra del menu*/
    width:80px; /*el mismo tamaño todos los iconos*/
    padding:20px;/*el alto de la barra del menu*/
    display:block;/*desplegar en horizontal el menu*/
    text-decoration:none;/*quitar el subrayado de la letra*/
    background:#fc8b40;
    border-radius:5px;
    text-align:center;
}
.nav ul li a:hover{
     background-color:#808080;
}
/*============================================*/
.content{
    /*background:#f2e7e7;*/ 
    background:#ffffff;  
    margin:0 auto; /*centrar el div*/
    width:70%;
}
/*============================================*/
.footer{
     background:#d4d2d2;
     margin:0 auto;
     width:70%;
}
/*===========================================*/
.mapa{
            margin-top:10px;
            width: 920px;
            height:400px;
            left:10px;
}
.logoFace{
    background-image: url(../Images/facebook.png);
    background-repeat: no-repeat; 
    width:68px;
    height:34px;
}